=head1 NAME


XXV::MODULES::TIMERS



=head1 SYNOPSIS

  
  use XXV::MODULES::TIMERS
  my  = XXV::MODULES::TIMERS->new(
    -config => $Config,
    -dbh    => $DBH,
    -realbin=> $RealBin,
  );



=head1 VERSION

0.45 - 12.09.2005

=head1 DESCRIPTION

Diese Modul liest die timers.conf und speichert sie in der Datenbank.

=head1 CONFIGURATION

=over 4



=item 1 afterminutes

Pufferzeit in Minuten, nach dem zeitlichen Ende der Aufnahme.

=over 4

=item * default: 5

=item * type: integer

=item * required: No

=back



=item 2 deactive

Lösche inaktive Timer nach seiner Endzeit?

=over 4

=item * default: n

=item * type: confirm

=item * required: No

=back



=item 3 DVBCards

Wieviel DVB Karten sind im System?

=over 4

=item * default: 1

=item * type: integer

=item * required: No

=back



=item 4 interval

Intervall zum Einlesen der Timer in die Datenbank in Sekunden

=over 4

=item * default: 300

=item * type: integer

=item * required: Yes

=back



=item 5 Lifetime

Die garantierte Lebenszeit (in Tagen) einer Aufnahme, die durch diesen Timer erzeugt wurde.

=over 4

=item * default: 50

=item * type: integer

=item * required: No

=back



=item 6 prevminutes

Pufferzeit in Minuten, vor dem zeitlichen Anfang der Aufnahme.

=over 4

=item * default: 5

=item * type: integer

=item * required: No

=back



=item 7 Priority

Die Priorität eines Timers für Aufnahmen, bei erzeugen eines neuen Timer.

=over 4

=item * default: 50

=item * type: integer

=item * required: No

=back



=item 8 usevpstime

Verwende VPS Startzeit?

=over 4

=item * default: n

=item * type: confirm

=item * required: No

=back



=back

=head1 COMMANDS

=over 4



=item *  tdelete (td)

Lösche Timer 'tid'



=item *  tedit (te)

Bearbeite Timer 'tid'



=item *  tlist (tl)

Zeige Timer 'tid'



=item *  tnew (tn)

Erzeuge Timer 'eid'



=item *  tsearch (ts)

Suche Timer 'text'



=item *  tstatus (ta)

Status der Timer



=item *  ttoggle (tt)

Aktiviere/Deaktiviere Timer 'tid'



=item *  tupdate (tu)

Lese Timer und schreibe sie in die Datenbank



=back

=head1 REQUIREMENTS

=over 4



=back

=head1 SEE ALSO

XXV

=head1 AUTHOR

Copyright (C) 2004, xpix. All rights reserved.

=cut
